/* line 1, /Users/kylemann/policy-mock/public/css/styles.scss */
* {
  box-sizing: border-box; }

/* line 5, /Users/kylemann/policy-mock/public/css/styles.scss */
html,
body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, Cantarell, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #303030;
  height: 100vh; }

/* line 12, /Users/kylemann/policy-mock/public/css/styles.scss */
nav {
  height: 40px;
  width: 100%;
  background: #222261;
  position: fixed;
  display: flex;
  justify-content: space-between;
  padding: 0 15px 0 5px;
  z-index: 2000; }
  /* line 21, /Users/kylemann/policy-mock/public/css/styles.scss */
  nav img {
    max-width: 519px; }

/* line 26, /Users/kylemann/policy-mock/public/css/styles.scss */
div.leftnav {
  background: #FAFAFA;
  width: 50px;
  height: 100vh;
  border-right: 1px solid #DBDBDB;
  z-index: 1;
  position: fixed;
  display: flex;
  justify-content: space-between;
  flex-direction: column; }
  /* line 33, /Users/kylemann/policy-mock/public/css/styles.scss */
  div.leftnav img {
    width: 100%; }
  /* line 42, /Users/kylemann/policy-mock/public/css/styles.scss */
  div.leftnav .secmenu {
    width: 50px;
    height: 50px;
    background: transparent;
    position: absolute;
    left: 0px;
    top: 294px; }
    /* line 49, /Users/kylemann/policy-mock/public/css/styles.scss */
    div.leftnav .secmenu:hover {
      background: rgba(48, 48, 48, 0.06);
      cursor: pointer; }
      /* line 53, /Users/kylemann/policy-mock/public/css/styles.scss */
      div.leftnav .secmenu:hover + .secmenuitems {
        display: block; }
  /* line 59, /Users/kylemann/policy-mock/public/css/styles.scss */
  div.leftnav .secmenuitems {
    background: white;
    position: absolute;
    left: 50px;
    top: 294px;
    display: none;
    -webkit-box-shadow: 2px 1px 5px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 2px 1px 5px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 2px 1px 5px 0px rgba(0, 0, 0, 0.35); }
    /* line 70, /Users/kylemann/policy-mock/public/css/styles.scss */
    div.leftnav .secmenuitems:hover {
      display: block; }
    /* line 73, /Users/kylemann/policy-mock/public/css/styles.scss */
    div.leftnav .secmenuitems ul li {
      padding: 8px 0px 8px 16px;
      width: 200px;
      cursor: pointer; }
      /* line 77, /Users/kylemann/policy-mock/public/css/styles.scss */
      div.leftnav .secmenuitems ul li a {
        color: #303030;
        text-decoration: none; }
      /* line 81, /Users/kylemann/policy-mock/public/css/styles.scss */
      div.leftnav .secmenuitems ul li:hover {
        background: rgba(48, 48, 48, 0.06); }
      /* line 84, /Users/kylemann/policy-mock/public/css/styles.scss */
      div.leftnav .secmenuitems ul li:first-child {
        border-bottom: 1px solid lightgrey;
        font-weight: bold;
        padding: 16px 0 16px 16px;
        margin-bottom: 8px; }

/* line 96, /Users/kylemann/policy-mock/public/css/styles.scss */
.main_container {
  height: 100%;
  width: 100%;
  max-width: 1248px;
  margin: 0 auto; }

/* line 103, /Users/kylemann/policy-mock/public/css/styles.scss */
.container {
  width: 100%;
  height: 100%;
  padding: 0;
  padding-top: 48px; }
  /* line 108, /Users/kylemann/policy-mock/public/css/styles.scss */
  .container .tab-content {
    width: 100%;
    height: 100%; }
    /* line 111, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container .tab-content .filter {
      border-bottom: 1px solid #DBDBDB; }
      /* line 116, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .tab-content .filter img {
        width: 100%; }
      /* line 119, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .tab-content .filter .add_policy {
        width: 140px;
        height: 32px;
        background: #108548;
        position: absolute;
        left: 1316px;
        top: 146px;
        text-align: center;
        padding-top: 5px;
        border: 2px solid #217645;
        color: white;
        border-radius: 4px; }
        /* line 131, /Users/kylemann/policy-mock/public/css/styles.scss */
        .container .tab-content .filter .add_policy:hover {
          background: #217645;
          cursor: pointer; }
      /* line 137, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .tab-content .filter .add_policy2 {
        width: 140px;
        height: 32px;
        background: #FFF;
        position: absolute;
        left: 1166px;
        top: 146px;
        text-align: center;
        padding-top: 5px;
        border: 2px solid #BFBFBF;
        color: #303030;
        border-radius: 4px; }
        /* line 149, /Users/kylemann/policy-mock/public/css/styles.scss */
        .container .tab-content .filter .add_policy2:hover {
          background: #DBDBDB;
          cursor: pointer; }
      /* line 156, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .tab-content .filter .demand-button {
        top: 176px; }
      /* line 159, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .tab-content .filter .demand-button2 {
        top: 206px; }
    /* line 164, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container .tab-content .boards {
      width: 1248px;
      min-height: 200px;
      height: 100%;
      display: flex;
      justify-content: space-between;
      position: absolute;
      padding-top: 16px;
      padding-bottom: 270px; }
      /* line 173, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .tab-content .boards .board {
        width: 383px;
        border: 1px solid #DBDBDB;
        background: #FAFAFA;
        min-height: 200px;
        overflow: scroll;
        border-radius: 2px; }
        /* line 180, /Users/kylemann/policy-mock/public/css/styles.scss */
        .container .tab-content .boards .board:last-child {
          width: 36px;
          margin-right: 0; }
        /* line 184, /Users/kylemann/policy-mock/public/css/styles.scss */
        .container .tab-content .boards .board .status {
          position: absolute;
          width: 381px;
          height: 40px;
          background: #FAFAFA;
          border-bottom: 1px solid #DBDBDB;
          padding-left: 8px; }
        /* line 192, /Users/kylemann/policy-mock/public/css/styles.scss */
        .container .tab-content .boards .board .inside {
          height: 1000px;
          width: 100%;
          padding: 48px 4px 4px 4px; }
    /* line 199, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container .tab-content .table {
      display: table; }
      /* line 201, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .tab-content .table tr:hover {
        background: #E9F3FC;
        cursor: pointer; }
      /* line 205, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .tab-content .table tr.active-background {
        background: #e9f3fc; }
      /* line 208, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .tab-content .table tr.headertr {
        font-weight: 500;
        color: grey; }
        /* line 211, /Users/kylemann/policy-mock/public/css/styles.scss */
        .container .tab-content .table tr.headertr:hover {
          background: none;
          cursor: auto; }
      /* line 216, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .tab-content .table .subtext-tr {
        margin: 0;
        color: #999999; }
    /* line 221, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container .tab-content .table > tbody > tr > td, .container .tab-content .table > tbody > tr > th, .container .tab-content .table > tfoot > tr > td, .container .tab-content .table > tfoot > tr > th, .container .tab-content .table > thead > tr > td, .container .tab-content .table > thead > tr > th {
      vertical-align: middle;
      height: 50px; }
  /* line 226, /Users/kylemann/policy-mock/public/css/styles.scss */
  .container .nav {
    width: 100%;
    margin: 0 auto;
    padding: 0; }
  /* line 231, /Users/kylemann/policy-mock/public/css/styles.scss */
  .container .nav-tabs > li {
    border: 12px 0;
    border-color: transparent; }
    /* line 235, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container .nav-tabs > li span.counter-nav {
      background: #F0F0F0;
      border-radius: 150%;
      padding: 2px 4px;
      font-size: .85em;
      font-weight: 700; }
  /* line 245, /Users/kylemann/policy-mock/public/css/styles.scss */
  .container .nav-tabs > li.active > a {
    border: 0 0 3px 3;
    border-color: transparent;
    border-bottom: 3px solid #292961;
    color: #303030; }
  /* line 251, /Users/kylemann/policy-mock/public/css/styles.scss */
  .container .nav-tabs > li > a {
    color: grey; }
    /* line 253, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container .nav-tabs > li > a:hover {
      color: #303030;
      background: none;
      border-color: transparent;
      border-bottom: 3px solid grey; }
  /* line 260, /Users/kylemann/policy-mock/public/css/styles.scss */
  .container h2 {
    font-size: 1.85em;
    font-weight: 600; }
    /* line 263, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container h2 span img {
      margin-bottom: 5px;
      margin-left: 3px; }
      /* line 266, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container h2 span img:hover {
        cursor: pointer; }
  /* line 271, /Users/kylemann/policy-mock/public/css/styles.scss */
  .container .second {
    padding-top: 24px; }
    /* line 273, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container .second ul {
      display: flex; }
      /* line 275, /Users/kylemann/policy-mock/public/css/styles.scss */
      .container .second ul li {
        padding: 10px; }
  /* line 280, /Users/kylemann/policy-mock/public/css/styles.scss */
  .container .drawer {
    width: 400px; }
    /* line 282, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container .drawer.special_d {
      width: 550px; }
    /* line 285, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container .drawer img {
      width: 100%; }
    /* line 288, /Users/kylemann/policy-mock/public/css/styles.scss */
    .container .drawer div.btn_row {
      padding: 16px 0 8px 0; }

/* line 294, /Users/kylemann/policy-mock/public/css/styles.scss */
.drawer-body .log {
  border: none;
  border-bottom: 0; }

/* line 299, /Users/kylemann/policy-mock/public/css/styles.scss */
div.breakcrumb {
  padding: 0;
  border-bottom: 1px solid #e1e1e1;
  color: #707070;
  font-size: 12px; }

/* line 306, /Users/kylemann/policy-mock/public/css/styles.scss */
div.breakcrumb span:hover {
  text-decoration: underline;
  cursor: pointer; }

/* line 311, /Users/kylemann/policy-mock/public/css/styles.scss */
div.breakcrumb span:nth-child(3) {
  color: #2e2e2e;
  font-weight: 700; }

/* line 316, /Users/kylemann/policy-mock/public/css/styles.scss */
div.breakcrumb a {
  color: #707070; }

/* //////////////////////////////// 

Drawer 

*/
/* line 327, /Users/kylemann/policy-mock/public/css/styles.scss */
.btn_row {
  display: flex;
  justify-content: space-between; }
  /* line 331, /Users/kylemann/policy-mock/public/css/styles.scss */
  .btn_row .dropdown ul li {
    border: none;
    padding: 8px 0 0 12px;
    box-shadow: none; }
  /* line 337, /Users/kylemann/policy-mock/public/css/styles.scss */
  .btn_row .first_btn_row {
    display: flex; }
    /* line 339, /Users/kylemann/policy-mock/public/css/styles.scss */
    .btn_row .first_btn_row button {
      margin-right: 4px; }
    /* line 342, /Users/kylemann/policy-mock/public/css/styles.scss */
    .btn_row .first_btn_row .cta-default {
      background: #1F75CB;
      color: white; }
      /* line 345, /Users/kylemann/policy-mock/public/css/styles.scss */
      .btn_row .first_btn_row .cta-default:hover {
        background: #064787; }
    /* line 349, /Users/kylemann/policy-mock/public/css/styles.scss */
    .btn_row .first_btn_row .cta-default2 {
      border: 1px solid #1F75CB;
      color: #1F75CB;
      background: white; }
      /* line 353, /Users/kylemann/policy-mock/public/css/styles.scss */
      .btn_row .first_btn_row .cta-default2:hover {
        background: rgba(30, 117, 204, 0.1); }
  /* line 358, /Users/kylemann/policy-mock/public/css/styles.scss */
  .btn_row .dropdown-toggle {
    border: 1px solid #BFBFBF;
    background: #fff; }
    /* line 361, /Users/kylemann/policy-mock/public/css/styles.scss */
    .btn_row .dropdown-toggle i {
      color: #BFBFBF; }
  /* line 365, /Users/kylemann/policy-mock/public/css/styles.scss */
  .btn_row .third {
    border: 1px solid #AB6100;
    background: white;
    color: #AB6100; }
    /* line 369, /Users/kylemann/policy-mock/public/css/styles.scss */
    .btn_row .third:hover {
      background: rgba(171, 97, 0, 0.1);
      cursor: pointer; }
    /* line 373, /Users/kylemann/policy-mock/public/css/styles.scss */
    .btn_row .third:focus {
      border: 1px solid #AB6100;
      outline: none;
      outline: none; }
  /* line 379, /Users/kylemann/policy-mock/public/css/styles.scss */
  .btn_row .fourth {
    border: 1px solid #1F75CB;
    background: white;
    color: #1F75CB; }
    /* line 383, /Users/kylemann/policy-mock/public/css/styles.scss */
    .btn_row .fourth:hover {
      background: rgba(30, 117, 204, 0.1);
      cursor: pointer; }
    /* line 387, /Users/kylemann/policy-mock/public/css/styles.scss */
    .btn_row .fourth:focus {
      border: 1px solid #AB6100;
      outline: none;
      outline: none; }
  /* line 393, /Users/kylemann/policy-mock/public/css/styles.scss */
  .btn_row .btn-primary {
    background: white;
    border: 1px solid #108548;
    color: #108548; }
    /* line 397, /Users/kylemann/policy-mock/public/css/styles.scss */
    .btn_row .btn-primary:hover {
      background: rgba(16, 133, 72, 0.1);
      cursor: pointer; }

/*# sourceMappingURL=styles.css.map */